gsm48_req_ref Struct Reference

`#include <gsm_04_08.h>`

## Data Fields

uint8_t | ra
uint8_t | t1:5
uint8_t | t3_high:3
uint8_t | t3_low:3
uint8_t | t2:5

## Field Documentation

## ra

uint8_t gsm48_req_ref::ra

Referenced by l2_ph_rach_ind().

## t1

uint8_t gsm48_req_ref::t1

Referenced by l2_ph_chan_conf(), and l2_ph_rach_ind().

## t2

uint8_t gsm48_req_ref::t2

Referenced by l2_ph_chan_conf(), and l2_ph_rach_ind().

## t3_high

uint8_t gsm48_req_ref::t3_high

Referenced by l2_ph_chan_conf(), and l2_ph_rach_ind().

## t3_low

uint8_t gsm48_req_ref::t3_low

Referenced by l2_ph_chan_conf(), and l2_ph_rach_ind().

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_04_08.h